# NAME: Eleme
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Eleme/Eleme.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 13
# TOTAL: 13
payload:
  - DOMAIN-SUFFIX,ele.me
  - DOMAIN-SUFFIX,ele.to
  - DOMAIN-SUFFIX,eleme.cn
  - DOMAIN-SUFFIX,eleme.com.cn
  - DOMAIN-SUFFIX,eleme.io
  - DOMAIN-SUFFIX,elemecdn.cn
  - DOMAIN-SUFFIX,elemecdn.com
  - DOMAIN-SUFFIX,elenet.me
  - DOMAIN-SUFFIX,fengniaopaotui.cn
  - DOMAIN-SUFFIX,fengniaozhongbao.cn
  - DOMAIN-SUFFIX,xingxuanwaimai.com
  - DOMAIN-SUFFIX,xyzele.com
  - DOMAIN-SUFFIX,youcaishop.cn
